/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
	background-color:#010a26;
	color:#ffffff;
}

a { color:#f2a737; text-decoration:none; }
a:hover { color:#ffffff; }

p { margin-top:0; }
h1 { margin-top:0; font-family:helvneueblackcond; font-size:40px; line-height:120%; font-weight:normal; color:#f2a737; text-transform:uppercase; }
h2 { margin-top:0; font-family:helvneueblackcond; font-size:28px; line-height:120%; font-weight:normal; color:#f2a737; text-transform:uppercase; }
h3 { margin-top:0; font-family:helvneueblackcond; font-size:16px; line-height:120%; font-weight:normal; color:#f2a737; text-transform:uppercase; }

html, body { height:100%; }
.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -405px; }
.push { height:405px; }

/*#header .content, #intro .content, #main, #footer .content { width:320px; margin:0 auto; }*/

/* header */

#header { position:relative; min-width:320px; border-bottom:20px solid #f2f1f0; background-color:#010a26; }
#header .content { padding:16px 0; }
#header img.logo { width:195px; height:73px; margin:0 0 21px 19px; border:0; }

#header .content { padding:25px 0 0 0; }

#header a.menu { position:absolute; top:38px; right:30px; width:40px; height:40px; display:block; text-indent:-9999px; background:top left no-repeat url(../images/mobile-menu.gif); }
#menu { display:none; }
#header ul, #header li { margin:0; padding:0; list-style:none; }

#header li a { padding:4px 10px; display:block; color:#FFFFFF; text-transform:uppercase; text-align:left; background-color:#f2a737; }
#header li a:hover { color:#f2a737; background-color:#010a26; }
/*
#header ul { padding-top:34px; }
#header li { margin-bottom:1px; padding:0 12px; display:inline; }
#header li a { color:#FFFFFF; text-decoration:none; text-transform:uppercase; }
#header li a:hover, #header li.selected a { color:#f2a737; }
*/

/* banner */

#banner { min-width:320px; border-bottom:20px solid #f2f1f0; background-color:#f2f1f0; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#banner li img { margin:0 auto; }
#banner .caption { bottom:15px; right:0; position:absolute; height:49px; padding-left:25px; color:#FFFFFF; background:top left no-repeat url(../images/caption-bgnd-left-mobile.png); }
#banner .caption .inner { height:45px; padding:4px 10px 0 10px; background:top left repeat url(../images/caption-bgnd.png); }
#banner .caption h2 { margin:0; font-family:ralewaybold; font-size:20px; line-height:120%; color:#FFFFFF; text-transform:none; }
#banner .caption p { font-family:raleway; font-size:14px; line-height:120%; }

/* intro */

#intro { min-width:320px; color:#ffffff; position:relative; text-align:center; border-bottom:39px solid #010a26; background-color:#1c588c; }
#intro .content { padding:22px 0 20px 0; }
#intro h3 { margin:0; font-family:raleway; font-size:24px; line-height:120%; color:#FFFFFF; }
#intro h1 { margin:0; font-family:ralewaybold; font-size:54px; line-height:90%; color:#FFFFFF;}
#intro h2 { margin:0; font-family:raleway; font-size:24px; line-height:140%; color:#FFFFFF;}
#intro img.arrow { position:absolute; bottom:-39px; left:50%; margin-left:-51px; }

/* main */

#main {  min-width:300px; padding:30px 10px 40px 10px; }
#main ul.buttons, #main .buttons li { margin:0; padding:0; list-style:none; }
#main ul.buttons { width:300px; margin:0 auto; }
#main .buttons li { display:inline-block; width:300px; padding-bottom:40px; /*padding:0 9px;*/ text-align:center; }
#main .buttons li h2 { margin-bottom:26px; font-size:40px; line-height:120%; }
#main .buttons li h2 a { color:#ffffff; text-decoration:none; }
#main .buttons li img { margin-bottom:26px; border:0; }
#main .buttons li h3 { margin-bottom:30px; }
#main .buttons li h3 a { color:#ffffff; text-decoration:none; }
#main .buttons li a.more { font-family:helvneueblackcond; font-size:19px; line-height:120%; color:#ffffff; text-transform:uppercase; text-decoration:none; }
#main .left { padding-bottom:40px; }

/* portfolio */

#main .portfright { padding-bottom:78px; }
#main .portfright ul, #main .portfright li { margin:0; padding:0; list-style:none; }
#main .portfright ul { margin-bottom:54px; }
#main .portfright li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfright li  a {  color:#ffffff; text-decoration:none; }

/* portfolio category list */

#main ul.portfcat, #main .portfcat li { margin:0; padding:0; list-style:none; }
#main .portfcat li { width:300px; padding-bottom:68px; }
#main .portfcat li.normal, #main .portfcat li.normal_over { width:auto; padding:0; }
#main .portfcat li img.image { margin-bottom:32px; border:0; }
#main .portfcat li img.image:hover { filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1); }
#main .portfcat li h3 { margin-bottom:24px; }
#main .portfcat li h3 a { color:#f2a737; text-decoration:none; }
#main .portfcat li h3 a:hover { color:#FFFFFF; }

/* portfolio list */

#main .portfleft ul.portfolio, #main .portfleft ul.portfolio li { margin:0; padding:0; list-style:none; }
#main .portfleft ul.portfolio li { padding-bottom:45px; }
#main .portfleft ul.portfolio li .left img.image { border:0; }
#main .portfleft ul.portfolio li .right h3 { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right h3 a { color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right h3 a:hover { color:#FFFFFF; }
#main .portfleft ul.portfolio li .right .description { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right a.more { font-family:helvneueblackcond; font-size:16px; line-height:120%; text-transform:uppercase; color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right a.more:hover { color:#FFFFFF; }

/* portfolio detail */

#main .portfleft ul, #main .portfleft li { margin:0; padding:0; list-style:none; }
#main .portfleft ul { margin-bottom:36px; }
#main .portfleft li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfleft li  a { color:#ffffff; text-decoration:none; }
#main img.portfmain { width:100%; height:auto; } 
#main  ul.porfthumbs, #main ul.porfthumbs li { margin:0; padding:0; list-style:none; }
#main  ul.porfthumbs { padding-top:8px; text-align:center; }
/*
#main  ul.porfthumbs li { display:inline-block; vertical-align:top; width:142px; height:107px; padding:0 2px 16px 2px; }
*/
#main  ul.porfthumbs li { display:inline-block; vertical-align:top; width:68px; height:51px; padding:0 1px 8px 1px; }
#main  ul.porfthumbs li img { width:100%; height:auto; }

/* contact */

#main .contactleft { padding-bottom:30px; }
#main .contactleft iframe { width:300px; height:200px; }
#main .contactright { padding-bottom:30px; }
#main .contactform h1 { margin-bottom:65px; }
#main .contactform fieldset { width:auto; min-width:300px; }
#main .contactform label { width:100%; }
#main .contactform input, #main .contactform textarea { top:0; left:0; width:93%; min-width:281px; height:47px; padding:0 0 0 19px; margin-bottom:24px; color:#ffffff; border:0; background-color:#1c588c; }
#main .contactform textarea { height:190px; padding-top:12px; }
#main .contactform .submit input { float:right; width:auto; min-width:0; height:auto; padding:0; font-family:helvneueblackcond; font-size:20px; line-height:120%; text-transform:uppercase; background:none; }


/* footer */

#footer {  min-width:320px; height:366px;  position:relative; border-top:39px solid #010a26; color:#383838; background-color:#f2f1f0; text-align:center; }
#footer .content { padding-top:46px; }
#footer a { color:#383838; }
#footer img.arrow { position:absolute; top:-39px; left:50%; margin-left:-52px; }
#footer p.contact { margin-bottom:44px; font-family:helvneueblackcond; font-size:27px; line-height:120%; color:#383838; }
#footer p .phone { display:inline-block; padding-left:27px; margin:0 8px; background:center left no-repeat url(../images/icon-phone.gif); }
#footer p .mobile { display:inline-block; padding-left:28px; margin:0 8px; background:center left no-repeat url(../images/icon-mobile.gif);}
#footer img.logo { width:100%; height:auto; margin-bottom:12px; border:0; }
#footer p.copyright { font-size:11px; line-height:120%; }
#footer p.copyright a { color:#383838; text-decoration:none; }











/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){

#header img.logo { width:237px; height:89px;}

#main { /*min-width:460px;*/width:auto; padding:30px 10px 40px 10px; }


/* portfolio category list */

#main ul.portfcat, #main .portfcat li { margin:0; padding:0; list-style:none; }
#main .portfcat li { /*float:left;*/ width:460px; padding-bottom:68px; }
/*#main .portfcat li.first { clear:left; padding-left:0; }*/
#main .portfcat li.normal, #main .portfcat li.normal_over { width:auto; padding:0; }
#main .portfcat li img.image { width:100%; height:auto; margin-bottom:32px; border:0; }
#main .portfcat li img.image:hover { filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1); }
#main .portfcat li h3 { margin-bottom:24px; }
#main .portfcat li h3 a { color:#f2a737; text-decoration:none; }
#main .portfcat li h3 a:hover { color:#FFFFFF; }


/* portfolio detail */

#main  ul.porfthumbs li { padding:0 8px 16px 8px; }
#main  ul.porfthumbs li.first { padding-left:8px; }



/* contact */


#main .contactleft iframe { min-width:460px; min-height:307px; max-width:563px; max-height:376px; width:100%; height:auto; }



#main .contactform h1 { margin-bottom:65px; }
#main .contactform fieldset { width:auto; }
#main .contactform label { width:100%; }
#main .contactform input, #main .contactform textarea { top:0; left:0; width:96%; height:47px; padding:0 0 0 19px; margin-bottom:24px; color:#ffffff; border:0; background-color:#1c588c; }
#main .contactform textarea { width:96%; height:190px; padding-top:12px; }
#main .contactform .submit input { float:right; width:auto; height:auto; padding:0; font-family:helvneueblackcond; font-size:20px; line-height:120%; text-transform:uppercase; background:none; }


/* footer */

#footer { height:366px;  position:relative; border-top:39px solid #010a26; color:#383838; background-color:#f2f1f0; text-align:center; }
#footer .content { padding-top:46px; }
#footer a { color:#383838; }
#footer img.arrow { position:absolute; top:-39px; left:50%; margin-left:-52px; }
#footer p.contact { margin-bottom:44px; font-family:helvneueblackcond; font-size:27px; line-height:120%; color:#383838; }
#footer p .phone { padding-left:27px; margin-right:33px; background:center left no-repeat url(../images/icon-phone.gif); }
#footer p .mobile { padding-left:28px; background:center left no-repeat url(../images/icon-mobile.gif);}
#footer img.logo { width:auto; margin-bottom:12px; border:0; }
#footer p.copyright { font-size:11px; line-height:120%; }
#footer p.copyright a { color:#383838; text-decoration:none; }


}
@media screen and ( min-width: 768px){

/*#header .content, #intro .content, #main, #footer .content { width:768px; margin:0 auto; }*/

/* header */

#header { height:119px; border-bottom:20px solid #f2f1f0; background-color:#010a26; }
#header .content { padding:16px 0 0 40px; }
#header img.logo { float:left; width:237px; height:89px; margin:0; border:0; }
#header a.menu { display:none; }
#menu { display:block; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { float:right; padding-top:34px; }
#header li { padding:0 12px; display:inline; }
#header li a { padding:0; display:inline; color:#FFFFFF; text-decoration:none; text-transform:uppercase; background:none; }
#header li a:hover, #header li.selected a { color:#f2a737; background:none; }

/* banner */

#banner { border-bottom:20px solid #f2f1f0; background-color:#f2f1f0; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#banner li img { margin:0 auto; }
#banner .caption { bottom:36px; right:0; position:absolute; height:85px; padding-left:43px; color:#FFFFFF; background:top left no-repeat url(../images/caption-bgnd-left.png); }
#banner .caption .inner { height:81px; padding:4px 34px 0 20px; background:top left repeat url(../images/caption-bgnd.png); }
#banner .caption h2 { margin:0; font-family:ralewaybold; font-size:35px; line-height:120%; color:#FFFFFF; text-transform:none; }
#banner .caption p { font-family:raleway; font-size:23px; line-height:120%; }

/* intro */

#intro { color:#ffffff; position:relative; text-align:center; border-bottom:39px solid #010a26; background-color:#1c588c; }
#intro .content { padding:27px 0 30px 0; }
#intro h3 { margin:0; font-family:raleway; font-size:25px; line-height:110%; color:#FFFFFF; }
#intro h1 { margin:0; font-family:ralewaybold; font-size:98px; line-height:85%; color:#FFFFFF;}
#intro h2 { margin:0; font-family:raleway; font-size:32px; line-height:90%; color:#FFFFFF;}
#intro img.arrow { position:absolute; bottom:-39px; left:50%; margin-left:-51px; }

/* main */

#main { /*width:748px;*/ padding:30px 0 40px 0; }
#main .content { padding:0 10px; }
#main ul.buttons, #main .buttons li { margin:0; padding:0; list-style:none; }
#main ul.buttons { width:auto; margin:0; }
#main .buttons li { float:left; width:300px; padding:0 9px; text-align:center; }
#main .buttons li h2 { margin-bottom:26px; font-size:40px; line-height:120%; }
#main .buttons li h2 a { color:#ffffff; text-decoration:none; }
#main .buttons li img { margin-bottom:26px; border:0; }
#main .buttons li h3 { margin-bottom:30px; }
#main .buttons li h3 a { color:#ffffff; text-decoration:none; }
#main .buttons li .caption { height:100px; }
#main .buttons li .caption p { margin:0; }
#main .buttons li a.more { font-family:helvneueblackcond; font-size:19px; line-height:120%; color:#ffffff; text-transform:uppercase; text-decoration:none; }

#main .content { padding:0 10px; }

#main .left { float:left; width:620px; padding-right:40px; }
#main .right { float:left; width:300px; }

/* portfolio */


#main .portfleft { float:left; width:640px; padding:0 78px 0 0; }
#main .portfright { float:left; width:220px; }
#main .portfright ul, #main .portfright li { margin:0; padding:0; list-style:none; }
#main .portfright ul { margin-bottom:54px; }
#main .portfright li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfright li  a { color:#ffffff; text-decoration:none; }

/* portfolio category list */

#main ul.portfcat, #main .portfcat li { margin:0; padding:0; list-style:none; }
#main ul.portfcat { width:640px; margin:0 auto; }
#main .portfcat li { float:left; width:300px; padding:0 10px 68px 10px; }
#main .portfcat li:nth-child(odd) { clear:left; }
#main .portfcat li.normal, #main .portfcat li.normal_over { width:auto; padding:0; }
#main .portfcat li img.image { margin-bottom:32px; border:0; }
#main .portfcat li img.image:hover { filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1); }
#main .portfcat li h3 { margin-bottom:24px; }
#main .portfcat li h3 a { color:#f2a737; text-decoration:none; }
#main .portfcat li h3 a:hover { color:#FFFFFF; }

/* portfolio list */

#main .portfleft ul.portfolio, #main .portfleft ul.portfolio li { margin:0; padding:0; list-style:none; }
#main .portfleft ul.portfolio li { padding-bottom:45px; }
#main .portfleft ul.portfolio li .left { float:left; width:270px; padding:0; }
#main .portfleft ul.portfolio li .left img.image { border:0; }
#main .portfleft ul.portfolio li .right { float:left; width:370px; }
#main .portfleft ul.portfolio li .right h3 { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right h3 a { color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right h3 a:hover { color:#FFFFFF; }
#main .portfleft ul.portfolio li .right .description { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right a.more { font-family:helvneueblackcond; font-size:16px; line-height:120%; text-transform:uppercase; color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right a.more:hover { color:#FFFFFF; }

/* portfolio detail */

#main .portfleft ul, #main .portfleft li { margin:0; padding:0; list-style:none; }
#main .portfleft ul { margin-bottom:36px; }
#main .portfleft li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfleft li  a { color:#ffffff; text-decoration:none; }
#main  ul.porfthumbs, #main ul.porfthumbs li { margin:0; padding:0; list-style:none; }
#main  ul.porfthumbs { padding-top:15px; }
#main  ul.porfthumbs li { width:142px; height:107px; padding:0 10px 15px 10px; }
#main  ul.porfthumbs li img { width:auto; height:auto; }

/* contact */

#main .contactleft { float:left; width:448px; padding:30px 20px 104px 0; }
#main .contactleft iframe { width:448px; height:300px; }
#main .contactright { float:left; width:280px; padding:30px 0; }

#main .contactform { width:748px; }


#main .contactform h1 { margin-bottom:65px; }
#main .contactform .name { float:left; width:366px; margin-right:16px; }
#main .contactform .email { float:left; width:366px; }
#main .contactform input, #main .contactform textarea { top:0; left:0; width:347px; height:47px; padding:0 0 0 19px; margin-bottom:24px; color:#ffffff; border:0; background-color:#1c588c; }
#main .contactform textarea { width:729px; height:190px; padding-top:12px; }
#main .contactform .submit input { float:right; width:auto; height:auto; padding:0; font-family:helvneueblackcond; font-size:20px; line-height:120%; text-transform:uppercase; background:none; }

/* footer */

#footer { height:366px;  position:relative; border-top:39px solid #010a26; color:#383838; background-color:#f2f1f0; text-align:center; }
#footer .content { padding-top:46px; }
#footer a { color:#383838; }
#footer img.arrow { position:absolute; top:-39px; left:50%; margin-left:-52px; }
#footer p.contact { margin-bottom:44px; font-family:helvneueblackcond; font-size:27px; line-height:120%; color:#383838; }
#footer p .phone { padding-left:27px; margin-right:33px; background:center left no-repeat url(../images/icon-phone.gif); }
#footer p .mobile { padding-left:28px; background:center left no-repeat url(../images/icon-mobile.gif);}
#footer img.logo { width:auto; margin-bottom:12px; border:0; }
#footer p.copyright { font-size:11px; line-height:120%; }
#footer p.copyright a { color:#383838; text-decoration:none; }




}
@media screen and ( min-width: 960px){

#header .content, #intro .content, #main, #footer .content { width:960px; margin:0 auto; }

/* header */

#header { height:119px; border-bottom:20px solid #f2f1f0; background-color:#010a26; }
#header .content { width:936px; padding:16px 0 0 24px; }
#header img.logo { float:left; border:0; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { float:right; padding-top:34px; }
#header li { padding:0 12px; display:inline; }
#header li a { color:#FFFFFF; text-decoration:none; text-transform:uppercase; }
#header li a:hover, #header li.selected a { color:#f2a737; }

/* banner */

#banner { border-bottom:20px solid #f2f1f0; background-color:#f2f1f0; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#banner li img { margin:0 auto; }
#banner .caption { bottom:36px; right:0; position:absolute; height:85px; padding-left:43px; color:#FFFFFF; background:top left no-repeat url(../images/caption-bgnd-left.png); }
#banner .caption .inner { height:81px; padding:4px 34px 0 20px; background:top left repeat url(../images/caption-bgnd.png); }
#banner .caption h2 { margin:0; font-family:ralewaybold; font-size:35px; line-height:120%; color:#FFFFFF; text-transform:none; }
#banner .caption p { font-family:raleway; font-size:23px; line-height:120%; }

/* intro */

#intro { color:#ffffff; position:relative; text-align:center; border-bottom:39px solid #010a26; background-color:#1c588c; }
#intro .content { padding:27px 0 30px 0; }
#intro h3 { margin:0; font-family:raleway; font-size:25px; line-height:110%; color:#FFFFFF; }
#intro h1 { margin:0; font-family:ralewaybold; font-size:98px; line-height:85%; color:#FFFFFF;}
#intro h2 { margin:0; font-family:raleway; font-size:32px; line-height:90%; color:#FFFFFF;}
#intro img.arrow { position:absolute; bottom:-39px; left:50%; margin-left:-51px; }

/* main */

#main { padding:30px 0 40px 0; }
#main ul.buttons, #main .buttons li { margin:0; padding:0; list-style:none; }
#main .buttons li { float:left; width:300px; padding:0 9px; text-align:center; }
#main .buttons li h2 { margin-bottom:26px; font-size:40px; line-height:120%; }
#main .buttons li h2 a { color:#ffffff; text-decoration:none; }
#main .buttons li img { margin-bottom:26px; border:0; }
#main .buttons li h3 { margin-bottom:30px; }
#main .buttons li h3 a { color:#ffffff; text-decoration:none; }
#main .buttons li .caption { height:100px; }
#main .buttons li .caption p { margin:0; }
#main .buttons li a.more { font-family:helvneueblackcond; font-size:19px; line-height:120%; color:#ffffff; text-transform:uppercase; text-decoration:none; }
#main .content { padding:0 10px; }
#main .left { float:left; width:620px; padding-right:20px; }
#main .right { float:left; width:300px; }

/* portfolio */

#main .portfleft { float:left; width:640px; padding:0 78px 0 0; }
#main .portfright { float:right; width:220px; }
#main .portfright ul, #main .portfright li { margin:0; padding:0; list-style:none; }
#main .portfright ul { margin-bottom:54px; }
#main .portfright li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfright li  a { color:#ffffff; text-decoration:none; }

/* portfolio category list */

#main ul.portfcat, #main .portfcat li { margin:0; padding:0; list-style:none; }
#main ul.portfcat { width:auto; }
#main .portfcat li { float:left; width:300px; padding:0 0 68px 19px; }
#main .portfcat li:nth-child(odd) { clear:none; }
#main .portfcat li.first { clear:left; padding-left:0; }
#main .portfcat li.normal, #main .portfcat li.normal_over { width:auto; padding:0; }
#main .portfcat li img.image { margin-bottom:32px; border:0; }
#main .portfcat li img.image:hover { filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1); }
#main .portfcat li h3 { margin-bottom:24px; }
#main .portfcat li h3 a { color:#f2a737; text-decoration:none; }
#main .portfcat li h3 a:hover { color:#FFFFFF; }

/* portfolio list */

#main .portfleft ul.portfolio, #main .portfleft ul.portfolio li { margin:0; padding:0; list-style:none; }
#main .portfleft ul.portfolio li { padding-bottom:45px; }
#main .portfleft ul.portfolio li .left { float:left; width:270px; padding:0; }
#main .portfleft ul.portfolio li .left img.image { border:0; }
#main .portfleft ul.portfolio li .right { float:left; width:370px; }
#main .portfleft ul.portfolio li .right h3 { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right h3 a { color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right h3 a:hover { color:#FFFFFF; }
#main .portfleft ul.portfolio li .right .description { margin-bottom:20px; }
#main .portfleft ul.portfolio li .right a.more { font-family:helvneueblackcond; font-size:16px; line-height:120%; text-transform:uppercase; color:#f2a737; text-decoration:none; }
#main .portfleft ul.portfolio li .right a.more:hover { color:#FFFFFF; }

/* portfolio detail */

#main .portfleft ul, #main .portfleft li { margin:0; padding:0; list-style:none; }
#main .portfleft ul { margin-bottom:36px; }
#main .portfleft li  { padding:6px 0 7px 16px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/bullet-arrow.gif); }
#main .portfleft li  a { color:#ffffff; text-decoration:none; }
#main  ul.porfthumbs, #main ul.porfthumbs li { margin:0; padding:0; list-style:none; }
#main  ul.porfthumbs { padding-top:15px; text-align:left; }
#main  ul.porfthumbs li { float:left; padding:0 0 15px 17px; }
#main  ul.porfthumbs li.first { padding-left:0; }

/* contact */

#main .contactleft { float:left; width:564px; padding:30px 24px 104px 0; }
#main .contactleft iframe { width:563px; height:376px; }
#main .contactright { float:left; width:352px; padding:30px 0; }
#main .contactform { width:auto; }
#main .contactform h1 { margin-bottom:65px; }
#main .contactform fieldset { width:auto; }
#main .contactform .name { float:left; width:459px; margin-right:21px; }
#main .contactform .email { float:left; width:459px; }
#main .contactform input, #main .contactform textarea { top:0; left:0; width:440px; height:47px; padding:0 0 0 19px; margin-bottom:24px; color:#ffffff; border:0; background-color:#1c588c; }
#main .contactform textarea { width:920px; height:190px; padding-top:12px; }
#main .contactform .submit input { float:right;  width:auto; height:auto; padding:0; font-family:helvneueblackcond; font-size:20px; line-height:120%; text-transform:uppercase; background:none; }

/* footer */

#footer { height:366px;  position:relative; border-top:39px solid #010a26; color:#383838; background-color:#f2f1f0; text-align:center; }
#footer .content { padding-top:46px; }
#footer a { color:#383838; }
#footer img.arrow { position:absolute; top:-39px; left:50%; margin-left:-52px; }
#footer p.contact { margin-bottom:44px; font-family:helvneueblackcond; font-size:27px; line-height:120%; color:#383838; }
#footer p .phone { padding-left:27px; margin-right:33px; background:center left no-repeat url(../images/icon-phone.gif); }
#footer p .mobile { padding-left:28px; background:center left no-repeat url(../images/icon-mobile.gif);}
#footer img.logo { width:auto; margin-bottom:12px; border:0; }
#footer p.copyright { font-size:11px; line-height:120%; }
#footer p.copyright a { color:#383838; text-decoration:none; }

}























/* 
 * MIX Default Common Elements/Layout 
*/
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }

#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
